FROM envoyproxy/envoy:v1.12.2

COPY ./data/envoy/envoy.yaml /etc/envoy/envoy.yaml

CMD /usr/local/bin/envoy -c /etc/envoy/envoy.yaml

# FROM envoyproxy/envoy-dev:latest
# RUN apt-get update
# COPY ./data/envoy/envoy.yaml /etc/envoy.yaml
# CMD /usr/local/bin/envoy -c /etc/envoy.yaml